.messages {
  font-size: 0.88889em;
  line-height: 1.5em;
  border-radius: 6px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin-bottom: 10.666px;
  margin-bottom: 0.66667rem;
  padding: 16px 30px 16px;
  padding: 1rem 30px 1rem;
  color: #ffffff;
  color: #3b3b3b;
  position: relative; }
  .font--meta .messages {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .messages:before {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border-radius: 50%;
    content: "";
    height: 42px;
    left: 0;
    margin-left: -15px;
    margin-top: -7.5px;
    position: absolute;
    top: 0;
    width: 42px; }
  @media (min-width: 37.5em) {
    .messages {
      overflow: hidden;
      padding-left: 78px; }
      .messages:before {
        height: 100%;
        width: 60px;
        background-position: 50% 15px;
        background-size: 30px 30px;
        border-radius: 0;
        margin-left: 0;
        margin-top: 0;
        border-right-style: solid;
        border-right-width: 3px;
        box-sizing: border-box; } }
  .messages ul {
    margin: 0;
    padding-left: 16px;
    padding-left: 1rem; }
  .messages a {
    color: #202020;
    font-weight: bold;
    text-decoration: underline; }
  .messages.status {
    background-color: #f5f9e9; }
    .messages.status:before {
      background-color: #9cc524; }
      @media (min-width: 37.5em) {
        .messages.status:before {
          border-right-color: #6ba812; } }
  .messages.warning {
    background-color: #fff8e9; }
    .messages.warning:before {
      background-color: #fcb521; }
      @media (min-width: 37.5em) {
        .messages.warning:before {
          border-right-color: #fb9011; } }
  .messages.error {
    background-color: #f8eae6; }
    .messages.error:before {
      background-color: #b93000; }
      @media (min-width: 37.5em) {
        .messages.error:before {
          border-right-color: #961800; } }

.messages.error:before {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M12%200C5.4%200%200%205.4%200%2012s5.4%2012%2012%2012%2012-5.4%2012-12S18.6%200%2012%200zm4.8%2014.7c.3.3.3.8%200%201.1l-1.1%201.1c-.3.3-.8.3-1.1%200L12%2014.1l-2.7%202.7c-.3.3-.8.3-1.1%200l-1.1-1.1c-.3-.3-.3-.8%200-1.1L9.9%2012%207.2%209.3c-.3-.3-.3-.8%200-1.1l1.1-1.1c.3-.3.8-.3%201.1%200L12%209.9l2.7-2.7c.3-.3.8-.3%201.1%200l1.1%201.1c.3.3.3.8%200%201.1L14.1%2012l2.7%202.7z%22%2F%3E%3C%2Fsvg%3E"); }

.messages.status:before {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M12%200C5.4%200%200%205.4%200%2012s5.4%2012%2012%2012%2012-5.4%2012-12S18.6%200%2012%200zm6.4%209.3L12%2015.7l-1.2%201.2c-.3.3-.7.3-.9%200l-4.3-4.3c-.3-.3-.3-.7%200-1l1.2-1.2c.3-.3.7-.3%201%200l2.7%202.7%205.9-5.9c.3-.3.7-.3.9%200l1.2%201.2c.2.2.2.6-.1.9z%22%2F%3E%3C%2Fsvg%3E"); }

.messages.warning:before {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M23.7%2019.3L14%202.4c-.9-1.5-3.1-1.5-3.9%200L.3%2019.3c-.9%201.5.2%203.4%202%203.4h19.4c1.8%200%202.9-1.9%202-3.4zM13.5%2018c0%20.6-.4%201-1%201h-1c-.6%200-1-.4-1-1v-6c0-.6.4-1%201-1h1c.6%200%201%20.4%201%201v6zM12%2010c-.8%200-1.5-.7-1.5-1.5S11.2%207%2012%207s1.5.7%201.5%201.5S12.8%2010%2012%2010z%22%2F%3E%3C%2Fsvg%3E"); }

.krumo-element,
.krumo-footnote,
.krumo-call,
.krumo-preview {
  color: #000000; }
